/*
    Theme Name: JobCareer Child Theme
    Theme URI: http://www.ChimpStudio.co.uk/
    Author: ChimpStudio
    Author URI: http://www.ChimpStudio.co.uk/
    Template: jobcareer
    Version: 1.0
    License: GNU General Public License
    License URI: license.txt
*/

/* --------------------------------------------
        JobCareer CSS IMPORT
-------------------------------------------- */

@import url("../jobcareer/style.css");




/* --------------------------------------------
        CHILD THEME CSS
-------------------------------------------- */
.wp-jobhunt .main-search.has-bgcolor {
    z-index: 9 !important;
}
header .social-media li a i {
    font-size: 15px; 
}
#bloc2 h3 {
    text-transform: initial !important;
}
#bloc2  .callToaction.text-center {
    text-align: left;
}
#bloc2  .callToaction .cs-text p {
    font-size: 14px !important;
}
#bloc2  .callToaction .acc-submit {
    padding: 12px 30px;
    border-radius: 4px;
}
div#bloc3 {
    background: transparent;
    margin-top: -120px;
    margin-bottom: 60px;
}

#bloc3 .container {
    background: #fff;
    max-width: 800px;
	    border-radius: 3px;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 16%);
}

#bloc3 p {
    color: #484848 !important;
    font-size: 16px !important;
}

#bloc3 span {
    font-size: 39px !important;
}

#bloc3 .wp-jobhunt ul.dashboard-list {
    display: flex;
    justify-content: center;
}
li#employer_left_job_alerts_link ,
#bloc3 .cs-counter.inner .dashboard-list li i {
    display: none;
}
#bloc3 .cs-counter .dashboard-list li {
    width: 33%;
    vertical-align: middle;
}
#bloc3 .cs-counter .dashboard-list li:not(:first-child) {
    border-left: 1px solid #E5E5E5;
}
#bloc3 .cs-counter {
    margin-top: 30px;
}
#bloc4 .fancy-box .cs-icon-box {
    background-color: #8B5AE7;
	border-radius: 12px;
}
#bloc4 .cs-text p {
    color: #fff !important;
	padding: 0 20px;
}
header .top-bar li {
    font-size: 14px;
}

header .top-bar li .color1 {
    color: #8b5ae7;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    margin-right: 10px;
}
header .top-bar .col-lg-7 {
    display: grid;
    width: 100%;
    grid-template-columns: 2fr 1fr;
}

header .top-bar .contact-detail ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: left;
}
header .top-bar .social-media a {
    font-size: 24px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center !important;
}
header .social-media {
    text-align: right;
}
#bloc3 span:after {
    content: "+";
}

#bloc3 li:first-child span:after {
    content: "K+";
}
#footer h5.wp-block-heading {
    font: 700 Normal 13px/16px "Raleway", sans-serif !important;
    color: #fff !important;
}
.jobs-detail-3 .section-content .row div:nth-child(2) {
    background: #f1f1f1;
}

.email-me-top {
    display: none !important;
}
.wp-jobhunt .jobs-detail-3 .jobs-info strong {
    color: #8B5AE7 !important;
    font-weight: 600 !important; 
}
.wp-jobhunt .jobs-info .post-options li a {
    color: #707070 !important;
    font-weight: 500 !important;
    font-size: 15px !important;
}
.wp-jobhunt .jobs-info .post-options i {
    background-color: transparent !important;
    color: #F0363B !important;
    font-size: 15px !important;
    height: 15px !important;
    line-height: 15px !important;
    width: 15px !important;
}
.wp-jobhunt .jobs-detail-listing ul li .listing-inner {
    border-top: 1px solid #B2B4B8 !important; 
}
.wp-jobhunt .jobs-detail-listing span {
    color: #f0363b !important; 
}
.jobs-detail-3 .section-content .row>div:nth-child(2) {
    background: #F5F5F5 !important;
    padding: 20px !important;
    border-radius: 10px  !important;
}
.wp-jobhunt .jobs-detail-3 .apply-buttons .cs-add-wishlist {
    border-color: #f0363b !important;
    border-radius: 6px !important;
    color: #fff !important;
    font-size: 14px !important;
    background: #f0363b !important;
	text-align: center !important;
}
.safety-save {
    display: none !important;
}
.wp-jobhunt .jobs-detail-3 .apply-buttons .cs-add-wishlist i {
    color: #fff !important; 
}
.contact-info li .contact-icon span {
    color: #8b5ae7;
    font-size: 14px; 
}


.contact-info li .contact-icon {
    border: 1px solid #8b5ae7;
    border-radius: 50%;
    float: left;
    height: 28px;
    width: 28px;
}
.wp-jobhunt .cs-candidate-list .cs-button {
    padding: 10px !important;
}
#frm_jobs_filtration .col-sm-6:nth-child(2) label, #frm_jobs_filtration .select-location > span {
    display: none;
}
.cs-candidate-detail .profile-nav, .wp-jobhunt .navicon {
    display: none !important;
}
.wp-jobhunt .join-us > i, i.icon-login {
    display: none;
}

.wp-jobhunt .cs-login-area .join-us .login a {
    background: #F0363B !important;
}

.wp-jobhunt .cs-login-area .join-us a {
    background: #8B5AE7 !important;
    color: #fff !important;
    border-radius: 3px;
    font-size: 11px;
    line-height: normal !important;
    padding: 6px 10px;
    letter-spacing: 1px;
}
.wp-jobhunt .cs-login-area .join-us .login a:hover, .wp-jobhunt .cs-login-area .join-us a:hover{
	opacity: 0.8;
}

.wp-jobhunt header .login {
    margin-left: 5px !important;
}
.navbar-nav > li > a {
    padding: 0 12px 0;
}
.wp-jobhunt .user-account {
    margin-left: 0 !important;
}
.skill-percent-main {
    display: none;
}

.employer-dashboard .section-sidebar, .dasborad  .section-sidebar{
    background: #F5F5F5;
    padding: 20px;
    border-radius: 10px;
}

.wp-jobhunt .account-menu li {
    border-bottom: 1px solid #8B5AE7 !important;
}

.wp-jobhunt .account-menu li i {
    color: #F0363B !important;
}
.candidate-register .select-icon, .wp-jobhunt .user-account label:before {
    display: none;
}
.cs-subheader {
    text-align: left;
    background: url(https://missionconseil.hostyonest.com/wp-content/uploads/2023/04/bg.jpg) no-repeat center top !important;
    background-size: cover !important;
	height: 300px !important;
    display: flex;
    align-items: center;
}
.wpcf7 .wpcf7-form-control.wpcf7-submit {
    background-color: #8c52ff;
}
.wpcf7 .wpcf7-form-control.wpcf7-submit:hover {
    background-color: #e40d0d;
}
.navigation > ul > li:hover > a, .navigation > ul > li:hover > i, .navigation li ul a:hover, .cs-lang a:hover, .navigation .sub-dropdown li a:hover span,.navigation > ul > li.current-menu-item  > a {
    color: #e40d0d !important;
}
.navigation > ul > li:hover > a:after,.navigation > ul > li.current-menu-item  > a:after {
    position: absolute;
    content: "";
    width: calc(100% - 24px);
    height: 2px;
    background: transparent;
    left: 12px;
    bottom: 0;
}
.navigation > ul > li:hover > a:after, .navigation > ul > li.current-menu-item  >  a:after {
	background: #e40d0d;
}
.navigation > ul > li:first-child > a:after{
    width: calc(100% - 12px);
    left: 0;
}
.wp-jobhunt .apply-buttons span, .wp-jobhunt .apply-buttons a.linkedin {
    display: none !important;
}
.chosen-container-single .chosen-single div b {
    background: url(https://missionconseil.hostyonest.com/wp-content/uploads/2023/05/down.png) no-repeat -8px 0px !important;
}
.chosen-container-single .chosen-single div {
    right: 7px !important; 
	}
.contact-detail {
    margin-top: 4px;
}
.dropdown-menu {background-color: #f5f6f8 !important;}
.navigation > ul > li > ul li > a {color: #000 !important;font-size: 13px !important;}
.cs-uploaded.candidate-detail .cs-downlod-sec:not(.application-status) li:nth-child(3), .resumes-list .cs-downlod-sec:not(.application-status) li:nth-child(3), .candidate_left_job_alerts_link {
    display: none;
}
.wp-jobhunt .cs-gallry .cs-media {
    height: 240px !important;
    overflow: hidden;
}
.wp-jobhunt .cs-gallry img {
    width: 90% !important;
}
section#portfolio {
    margin-bottom: 30px;
}
@media screen and (max-width: 770px){
header .top-bar .col-lg-7 {
    grid-template-columns: 3fr 1fr;
} 
}
@media screen and (max-width: 690px){
header .top-bar .col-lg-7 {
    grid-template-columns: 100%;
}
}
@media screen and (max-width: 525px){
header .top-bar .col-lg-7 {
    grid-template-columns: 2fr 1fr;
}
	header .top-bar .contact-detail ul {
    grid-template-columns: 100%;
}
	header .logo img {
    width: 150px !important;
}
}
@media screen and (max-width: 480px){
#bloc3 .cs-counter .dashboard-list li {
    width: 100%; 
}
	header .social-media li a i {
    font-size: 12px;
}
	header .top-bar .social-media a {
    width: 22px;
    height: 24px;
}
	header .social-media li {
    padding: 0 0 0 1px;
		    margin-bottom: 0px !important;
}
}
@media screen and (max-width: 420px){
header .top-bar .col-lg-7 {
    grid-template-columns: 100%;
}
	header .top-bar li {
    text-align: center;
}
	header .social-media {
    text-align: center;
}
}
@media screen and (max-width: 400px){
.main-head .text-right[class*="col-sm"], .main-head .text-right[class*="col-xs"] {
    width: 100% !important;
}
}